## licenserecon 1.0

=== Makefile ===
# Makefile for licenserecon
# Copyright : 2023 P Blackman
# License   : BSD-2-clause

lrc: lrc.pas dep5.pp fpc.cfg
	fpc lrc
	
clean:
	-rm *.o
	-rm lrc
