=== debian/changelog ===
licenserecon (1.0) unstable; urgency=medium

  * Initial release. Closes: #1056605

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 24 Nov 2023 10:00:00 +0000
