=== debian/control ===
Source: licenserecon
Section: utils
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Homepage: https://salsa.debian.org/PeterB/licenserecon
Build-Depends:
 debhelper-compat (= 13),
 fp-compiler,
 fp-units-fcl,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/PeterB/licenserecon.git
Vcs-Browser: https://salsa.debian.org/PeterB/licenserecon

Package: licenserecon
Architecture: any
Multi-Arch: foreign
Depends:
 licensecheck,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Reconcile licenses from debian/copyright against licensecheck
 Uses licensecheck to determine file licences,
 and if not 'UNKNOWN', checks them against Dep5 debian/copyright.
