## licenserecon 1.1

=== Makefile ===
# Makefile for licenserecon
# Copyright : 2023 P Blackman
# License   : BSD-2-clause

# Add -gl -dDEBUG to debug
CFLAGS  = -Cg -Sj- -Co -Ci -Cr -CR -Sa -vwh -O4

# -pie not working om ppc64el
ifeq ($(DEB_HOST_ARCH),ppc64el)
  LDFLAGS = -k-znow
else
  LDFLAGS = -k-pie -k-znow
endif
  
lrc: lrc.pas dep5.pp
	fpc $(CFLAGS) $(LDFLAGS) lrc

clean:
	-rm *.o
	-rm lrc
