=== debian/changelog ===
licenserecon (1.1) unstable; urgency=medium

  * Move Vcs to debian group
  * Fix blhc error
  * Move compiler options to Makefile
  * Fix some false positives
  * Fix autopkgtest on ppc64el

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 19 Dec 2023 12:00:00 +0000
