=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Homepage: https://salsa.debian.org/PeterB/licenserecon
+Homepage: https://salsa.debian.org/debian/licenserecon
 Build-Depends:
  debhelper-compat (= 13),
  fp-compiler,
  fp-units-fcl,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/PeterB/licenserecon.git
-Vcs-Browser: https://salsa.debian.org/PeterB/licenserecon
+Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
+Vcs-Browser: https://salsa.debian.org/debian/licenserecon
 
 Package: licenserecon
 Architecture: any
