=== debian/tests/control ===
# Autopkgtest for licencerecon
#
# Copyright : 2023 P Blackman
# License   : BSD-2-clause
#
# Use the package to test itself
# Test should pass!

Test-Command: lrc
Depends: @
Restrictions: build-needed
