## licenserecon 1.2

=== debian/changelog ===
licenserecon (1.2) unstable; urgency=medium

  * Add custom Salsa yml files
  * Initial check that d/copyright exists
  * Fix false positives for BSD-3-Clause, Appstream metadata, dep5 & 'GPL V3'
  * Add Simon Josefsson to Uploaders
  * Override lintian -fpie warning on ppc64el
  *  (Program won't run with -fpie on this arch)

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 30 Dec 2023 15:21:21 +0000
