## licenserecon 1.3

=== debian/changelog ===
licenserecon (1.3) unstable; urgency=medium

  * Fix false positive for BSD-2-Clause

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 Jan 2024 11:00:00 +0000
