## licenserecon 1.4

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
   LDFLAGS = -k-pie -k-znow
 endif
   
-lrc: lrc.pas dep5.pp
+lrc: lrc.pas dep5.pp gpl.pp
 	fpc $(CFLAGS) $(LDFLAGS) lrc
 
 clean:
