=== debian/changelog ===
licenserecon (1.4) unstable; urgency=medium

  * Use case insenstive comparison
  * Add watch file 

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 Jan 2024 15:00:00 +0000
