=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Uploaders: Simon Josefsson <simon@josefsson.org>
 Homepage: https://salsa.debian.org/debian/licenserecon
 Build-Depends:
  debhelper-compat (= 13),
