=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none" \
 https://salsa.debian.org/debian/licenserecon.git \
 refs/tags/debian/([\d\.]+) debian
