=== debian/changelog ===
licenserecon (1.7) unstable; urgency=medium

  * Lintian override for missing libexec man pages no longer needed
  * autopkgtests --struct test also needs --long to produce an output
  * Fix repeated header output on --long option

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 15 Feb 2024 11:00:00 +0000

licenserecon (1.6) unstable; urgency=medium

  * Add options; help, version, terse, long, struct. Closes: #1061306
  * Extend autopkgtests to include options (Don't need build-needed)
  * Add dpkg-dev to depends (changelog parsing to get version info)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 14 Feb 2024 16:00:00 +0000

licenserecon (1.5) unstable; urgency=medium

  * Better handling of problematic file names, including hidden folders
  * Use shortstrings for licence names

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 09 Feb 2024 11:00:00 +0000
