=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
+ dpkg-dev,
  licensecheck,
  ${misc:Depends},
  ${shlibs:Depends},
