=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,12 @@
 
 Test-Command: lrc
 Depends: @
-Restrictions: build-needed
+
+Test-Command: lrc -l
+Depends: @
+
+Test-Command: lrc -l -s
+Depends: @
+
+Test-Command: lrc -h
+Depends: @
