## licenserecon 1.10.1

=== debian/changelog ===
licenserecon (1.10.1) unstable; urgency=medium

  * Remove unwanted local files from source tarball

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 01 Apr 2024 16:42:00 +0100

licenserecon (1.10) unstable; urgency=medium

  * Add French, Italian, Spanish, Portuguese & Swedish translations of ReadMe

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 29 Mar 2024 12:00:00 +0000

licenserecon (1.9.1) unstable; urgency=medium

  * Restore ReadMe file. Closes: #1067668

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 25 Mar 2024 11:36:00 +0000

licenserecon (1.9) unstable; urgency=medium

  * Reformat source as separate units
  * Exclude more autogenerated Autotools files
  * Extract license from Appstream metadata files

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 24 Mar 2024 12:00:00 +0000

licenserecon (1.8) unstable; urgency=medium

  * Exclude autogenerated Autotools files
  * Include excluded files in autopkgtest
  * Update ReadMe

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 22 Mar 2024 12:00:00 +0000
