## licenserecon 1.11

=== Makefile ===
# Makefile for licenserecon
# Copyright : 2023-2024 P Blackman
# License   : BSD-2-clause

# Add -gl -dDEBUG to debug
CFLAGS  = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4

# -pie not working om ppc64el
ifeq ($(DEB_HOST_ARCH),ppc64el)
  LDFLAGS = -k-znow
else
  LDFLAGS = -k-pie -k-znow
endif

lrc: *.pas
	fpc $(CFLAGS) $(LDFLAGS) lrc.pas

clean:
	-rm *.o
	-rm *.ppu
	-rm lrc
