=== debian/changelog ===
licenserecon (1.11) unstable; urgency=medium

  * Handle truncated d/copyright
  * Fix some false positives for LGPL2.1+ misdetects. Closes: #1073538
  * Standards 4.7.0  (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 17 Jun 2024 16:00:00 +0100
