## licenserecon 1.12

=== debian/changelog ===
licenserecon (1.12) unstable; urgency=medium

  * Fix memory leak
  * Fix a false positive for GPL-2+
  * Mention Salsa CI Pipeline tip in ReadMe

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 12 Jul 2024 15:48:01 +0100
