=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  fp-compiler,
  fp-units-fcl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
 Vcs-Browser: https://salsa.debian.org/debian/licenserecon
