## licenserecon 1.13

=== debian/changelog ===
licenserecon (1.13) unstable; urgency=medium

  * Fix false positive on Apache license
  * Update copyright dates
  * Add Static-Build-Using to d/control

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 23 Jul 2024 10:53:40 +0100
