=== debian/control ===
--- 
+++ 
@@ -21,6 +21,9 @@
  licensecheck,
  ${misc:Depends},
  ${shlibs:Depends},
+Static-Built-Using:
+ fp-compiler,
+ fp-units-fcl,
 Description: Reconcile licenses from debian/copyright against licensecheck
  Uses licensecheck to determine file licences,
  and if not 'UNKNOWN', checks them against Dep5 debian/copyright.
