## licenserecon 1.14

=== debian/changelog ===
licenserecon (1.14) unstable; urgency=medium

  * Fix false positive on 'with Autoconf' licenses

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 25 Jul 2024 16:28:42 +0100
