## licenserecon 1.17.1

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,5 @@
 clean:
 	-rm *.o
 	-rm *.ppu
+	-rm *.res
 	-rm lrc
