=== debian/changelog ===
licenserecon (1.17.1) unstable; urgency=medium
  * Fix changelog day of week

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 30 Aug 2024 10:36:00 +0100

licenserecon (1.17) unstable; urgency=medium
  * Load exclusions from data files  Closes: #1078100

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 29 Aug 2024 11:19:47 +0100

licenserecon (1.16) unstable; urgency=medium

  * Add ReadMe in German
  * Add description of options to man page  Closes: #1078072
  * Workaround for GFDL-NIV license         Closes: #1078099
  * Workaround for Apache-2.0 license       Closes: #1078473
  * Show the help (ReadMe) if no d/copyright found
  * Add some extra excluded files
  * Drop Static-Build_Using from d/control
  * Drop OpenFile failure warning
  * Clean *.res files

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 26 Aug 2024 18:32:08 +0100

licenserecon (1.15) unstable; urgency=medium

  * Use English ReadMe as default
  * -h & -v options now work without a source package
  * Remove license, add Makefile.in.in from excluded files. Closes: #1078564

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 24 Aug 2024 15:53:29 +0100
