=== debian/tests/control ===
# Autopkgtest for licencerecon
#
# Copyright : 2023-2024 P Blackman
# License   : BSD-2-clause
#
# Use the package to test itself
# Tests should pass!

Test-Command: lrc -t
Depends: @

Test-Command: lrc -v
Depends: @

Test-Command: lrc -l
Depends: @

Test-Command: lrc -l -s
Depends: @

Test-Command: lrc -h
Depends: @
