## licenserecon 1.18

=== debian/changelog ===
licenserecon (1.18) unstable; urgency=medium

  * Add option to use SPDX license short names  Closes: #1081206
  * Add warning if no Files: Paragraph for debain/

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 09 Sep 2024 13:50:37 +0100
