=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 execute_before_dh_auto_build:
 	@echo "blhc: ignore-line-regexp: Compiling(.+)"
 
+# default to english readme
+override_dh_link:
+	dh_link usr/share/doc/licenserecon/ReadMe usr/share/doc/licenserecon/ReadMe.en
+
 %:
 	dh $@
