## licenserecon 1.19

=== debian/changelog ===
licenserecon (1.19) unstable; urgency=medium

  * Allow options to be specified in debian/lrc.config Closes: #1081271
  * Add yamllint to autopkgtest
  * Update foreign language ReadMe files
  * Salsa CI variable for lrc options,
  *   SALSA_CI_LICENSERECON_OPTIONS
  * In Files: paragraph, check for 'debian/' on continution line
  * Fix regression in 1.18 re GPL licenses

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 11 Sep 2024 14:57:46 +0100
