## licenserecon 2.0

=== Makefile ===
--- 
+++ 
@@ -12,11 +12,20 @@
   LDFLAGS = -k-pie -k-znow
 endif
 
-lrc: *.pas
+lrc: *.pas po/*.po
 	fpc $(CFLAGS) $(LDFLAGS) lrc.pas
+	rstconv -i rstrings.rsj -o po/lrc.pot
+	msgfmt -cv po/de.po -o po/de.mo
+	msgfmt -cv po/es.po -o po/es.mo
+	msgfmt -cv po/fr.po -o po/fr.mo
+	msgfmt -cv po/it.po -o po/it.mo
+	msgfmt -cv po/pt.po -o po/pt.mo
+	msgfmt -cv po/sv.po -o po/sv.mo
 
 clean:
 	-rm *.o
 	-rm *.ppu
 	-rm *.res
+	-rm *.rsj
+	-rm po/*.mo
 	-rm lrc
