=== debian/changelog ===
licenserecon (2.0) unstable; urgency=medium

  * Typo in lrc.config
  * Internationalise

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 22 Sep 2024 20:56:25 +0100
