## licenserecon 2.1

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,14 @@
 # Copyright : 2023-2024 P Blackman
 # License   : BSD-2-clause
 
-# Add -gl -dDEBUG to debug
-CFLAGS  = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+# Add -gl -dDEBUG to CFLAGS to debug
+
+# code won't compile in PIC mode on m68k 
+ifeq ($(DEB_HOST_ARCH),m68k)
+  CFLAGS = Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+else
+  CFLAGS = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+endif
 
 # -pie not working om ppc64el
 ifeq ($(DEB_HOST_ARCH),ppc64el)
