=== debian/changelog ===
licenserecon (2.1) unstable; urgency=medium

  * Fix compile on m68k
  * Fix a false positive with GPL-3+

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 18 Oct 2024 17:21:09 +0100
