## licenserecon 2.2

=== debian/changelog ===
licenserecon (2.2) unstable; urgency=medium

  * Fix naming of configuration file in man page  Closes: #1086136

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 27 Oct 2024 11:15:10 +0000
