## licenserecon 2.3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # code won't compile in PIC mode on m68k 
 ifeq ($(DEB_HOST_ARCH),m68k)
-  CFLAGS = Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+  CFLAGS = -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
 else
   CFLAGS = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
 endif
