=== debian/changelog ===
licenserecon (2.3) unstable; urgency=medium

  * Fix closes bug number in previous entry
  * man page formatting
  * Recursive directory parsing for d/copyright  Closes: #1086136

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 29 Oct 2024 09:35:15 +0000
