## licenserecon 3.0

=== debian/changelog ===
licenserecon (3.0) unstable; urgency=medium

  * Fix false postitive for LGPL2.1+ license
  * Show licensecheck info verbatim in long option

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 01 Nov 2024 12:17:03 +0000
