## licenserecon 3.1

=== debian/changelog ===
licenserecon (3.1) unstable; urgency=medium

  * Fix false postitive for GPL2+/GPL3+ licenses in SPDX mode Closes: #1087729

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 21 Nov 2024 22:25:48 +0000
