## licenserecon 3.2

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 # code won't compile in PIC mode on m68k 
 ifeq ($(DEB_HOST_ARCH),m68k)
-  CFLAGS = -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+  CFLAGS = -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4 -XX
 else
-  CFLAGS = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4
+  CFLAGS = -Cg -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4 -XX
 endif
 
 # -pie not working om ppc64el
