=== debian/changelog ===
licenserecon (3.2) unstable; urgency=medium

  * Fix a false postitive for LGPL2.1+ license  Closes: #1088114

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 27 Nov 2024 16:26:03 +0000
