## licenserecon 3.3

=== debian/changelog ===
licenserecon (3.3) unstable; urgency=medium

  * Rename GPL2 module
  * Fix misdetection of RSA license as NTP
  * Fix misdetection of EPL license, Closes: #1087028
  * Add test files for above fixes and simplify d/copyright
  * Allow 'or' in d/copyright to match licensecheck's 'and/or'

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 01 Jan 2025 11:03:17 +0000
