=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  fp-compiler,
  fp-units-fcl,
+ fp-utils,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
@@ -21,9 +22,6 @@
  licensecheck,
  ${misc:Depends},
  ${shlibs:Depends},
-Static-Built-Using:
- fp-compiler,
- fp-units-fcl,
 Description: Reconcile licenses from debian/copyright against licensecheck
  Uses licensecheck to determine file licences,
  and if not 'UNKNOWN', checks them against Dep5 debian/copyright.
