## licenserecon 3.4

=== debian/changelog ===
licenserecon (3.4) unstable; urgency=medium

  * Remove dependency on dpkg-dev
  * Correct config file name in /usr/share/lrc/lrc.config

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 13 Jan 2025 20:57:39 +0000
