=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
- dpkg-dev,
  licensecheck,
  ${misc:Depends},
  ${shlibs:Depends},
