## licenserecon 3.5

=== debian/changelog ===
licenserecon (3.5) unstable; urgency=medium

  * man page formatting
  * Add d/gbp.conf
  * Show full package names in --version option

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 01 Feb 2025 15:07:10 +0000
