## licenserecon 3.6

=== debian/changelog ===
licenserecon (3.6) unstable; urgency=medium

  * Workaround for misdetection of PSF-2 license
  * Standards 4.7.1  (No changes)
  * Override lintian false positive on newer-standards-version

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 23 Feb 2025 16:50:41 +0000
