## licenserecon 4.0

=== debian/changelog ===
licenserecon (4.0) unstable; urgency=medium

  * Remove autotools files and directories from excluded list, Closes: #1099768
  * Standards 4.7.2  (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 09 Mar 2025 13:06:35 +0000
