=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  fp-compiler,
  fp-units-fcl,
  fp-utils,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
 Vcs-Browser: https://salsa.debian.org/debian/licenserecon
