## licenserecon 4.1

=== debian/changelog ===
licenserecon (4.1) unstable; urgency=medium

  * Remove lintian override on newer-standards-version
  * Move ReadMe to top level directory
  * Fix output of French & German help

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 31 Mar 2025 09:45:14 +0100
