## licenserecon 4.2

=== debian/changelog ===
licenserecon (4.2) unstable; urgency=medium

  * Improve workarounds where lcheck detects unversioned GPL

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 07 Apr 2025 15:23:17 +0100
