## licenserecon 5.0

=== debian/changelog ===
licenserecon (5.0) unstable; urgency=medium

  * Move some routines and global variable to smaller unit
  * Split lrc.pas in smaller units
  * Add test file for PSF-2 license
  * Workaround for 0BSD OR ... license, Closes: #1102108
  * Workaround where gpl-3.0 URL in file header

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 03 May 2025 18:15:03 +0100
