## licenserecon 6.0

=== debian/changelog ===
licenserecon (6.0) unstable; urgency=medium

  * Replace options 'struct' with 'format', and 'terse' with 'short'
  * Add warning if short option used
  * Update translations, ReadMe & man page.

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 11 May 2025 20:30:05 +0100
