## licenserecon 7.0

=== debian/changelog ===
licenserecon (7.0) unstable; urgency=medium

  * Code refactoring
  * Close all opened files

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 09 Aug 2025 09:24:41 +0100
