=== debian/tests/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 # Tests should pass!
 
 Test-Command: lrc -t
-Depends: @
 
 Test-Command: lrc -v
-Depends: @
 
 Test-Command: lrc -l
-Depends: @
 
 Test-Command: lrc -l -s
-Depends: @
 
 Test-Command: lrc -h
-Depends: @
+
+Test-Command: yamllint debian/salsa-ci.yml
+Depends: @, yamllint
+
+Test-Command: yamllint debian/licenserecon.yml
+Depends: @, yamllint
