## licenserecon 8.0

=== debian/changelog ===
licenserecon (8.0) unstable; urgency=medium

  * Check values of SPDX-License-Identifier in source. Closes issue~7
  * Detect globbing patterns out or order. Closes: #1111676
  * Remove superseded debian/*.yml files
  *  Now use SALSA_CI_DISABLE_LICENSERECON (=0)
  * Remove redundant rules-requires-root

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 30 Sep 2025 17:52:22 +0100
