## licenserecon 8.1

=== debian/changelog ===
licenserecon (8.1) unstable; urgency=medium

  * Code refactoring
  * Check globbing pattern order via wildcard count Closes: #1111676

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 03 Oct 2025 17:33:38 +0100
