=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  fp-units-fcl,
  fp-utils,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
 Vcs-Browser: https://salsa.debian.org/debian/licenserecon
