=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

execute_before_dh_auto_build:
	@echo "blhc: ignore-line-regexp: Compiling(.+)"

# Compressed language help files don't display (defaults to English)
override_dh_compress:
	dh_compress -XReadMe

%:
	dh $@
