=== debian/tests/control ===
--- 
+++ 
@@ -15,9 +15,3 @@
 Test-Command: lrc -l -s
 
 Test-Command: lrc -h
-
-Test-Command: yamllint debian/salsa-ci.yml
-Depends: @, yamllint
-
-Test-Command: yamllint debian/licenserecon.yml
-Depends: @, yamllint
