## licenserecon 9.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # Add -gl -dDEBUG to CFLAGS to debug
 
-# code won't compile in PIC mode on m68k 
+# code won't compile in PIC mode on m68k
 ifeq ($(DEB_HOST_ARCH),m68k)
   CFLAGS = -Sj- -Co -Ci -Cr -CR -Sa -Sh- -vhqw -O4 -XX
 else
