=== debian/changelog ===
licenserecon (9.0) unstable; urgency=medium

  * Provide /usr/bin/licenserecon  Closes: #1119846
  * Use license aliases            Closes: #1119932
  * Drop use of lrc.excludes (use lrc.config)

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 04 Nov 2025 17:38:16 +0000
