=== debian/control ===
--- 
+++ 
@@ -21,5 +21,5 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Reconcile licenses from debian/copyright against licensecheck
- Uses licensecheck to determine file licences,
+ lrc uses licensecheck to determine file licences,
  and if not 'UNKNOWN', checks them against Dep5 debian/copyright.
