## licenserecon 10.0

=== debian/changelog ===
licenserecon (10.0) unstable; urgency=medium

  * Add license alias for Expat/MIT Closes: #1123511
  * Fix regression re Help option

 -- Peter Blackman <peterb@debian.org>  Wed, 17 Dec 2025 18:24:43 +0000
