=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: licenserecon
 Section: utils
 Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peterb@debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
 Homepage: https://salsa.debian.org/debian/licenserecon
 Build-Depends:
