## licenserecon 11.0

=== debian/changelog ===
licenserecon (11.0) unstable; urgency=medium

  * Add test file for 0BSD
  * Replace some custom check routines with license aliases
  * Update copyright dates
  * Update email address in d/copyright
  * Update Standards to 4.7.3 (Remove Priority:)

 -- Peter Blackman <peterb@debian.org>  Thu, 01 Jan 2026 19:56:55 +0000
