=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: licenserecon
 Section: utils
-Priority: optional
 Maintainer: Peter Blackman <peterb@debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
 Homepage: https://salsa.debian.org/debian/licenserecon
@@ -9,7 +8,7 @@
  fp-compiler,
  fp-units-fcl,
  fp-utils,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/licenserecon.git
 Vcs-Browser: https://salsa.debian.org/debian/licenserecon
