## licenserecon 11.1

=== debian/changelog ===
licenserecon (11.1) unstable; urgency=medium

  * Refactoring
  * Change comment style (fixed issue with duck)
  * Update comment in lrc.config re directory exclusions. Closes: #1128312

 -- Peter Blackman <peterb@debian.org>  Fri, 20 Feb 2026 19:54:02 +0000
