## licenserecon 12.0

=== debian/changelog ===
licenserecon (12.0) unstable; urgency=medium

  * Reset variable inside loop. Closes: #1128814

 -- Peter Blackman <peterb@debian.org>  Mon, 23 Feb 2026 11:22:12 +0000
